jQuery(document).ready(function() {

	$('#searchForm').validate({
		submitHandler:function(form){
			var arr = $(form).serializeArray(), jsonData={};
			for(var i=0;i<arr.length;i++){
				jsonData[arr[i].name] = arr[i].value;
			}
			$('#grid-table').setGridParam({
				url:$(form).attr('action'),
				postData:jsonData,
				datatype:'json',
				page:1
			}).trigger('reloadGrid');
			sxUtil.dialog.close($(form).data('index'));
		}
	 });
	
});